/ comp / gb.qt.ext / .texteditformat / alignment
.TextEditFormat.Alignment (gb.qt.ext)
Syntax

    PROPERTY Alignment AS Integer

Returns or sets the alignment of the current selected paragraphs, or the current paragraph is no paragraph is selected.

This property can have one the following values:

Align.Left | The paragraph is left aligned.
Align.Right | The paragraph is right aligned.
Align.Center | The paragraph is centered.
Align.Justify | The paragraph is justified.